exec.cpp File Reference
`#include <gecode/float.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

void | Gecode::wait (Home home, FloatVar x, std::function< void(Space &home)> c)
| Execute c when x becomes assigned.
void | Gecode::wait (Home home, const FloatVarArgs &x, std::function< void(Space &home)> c)
| Execute c when all variables in x become assigned.